
.o_list_view {
    thead {
        background-color: #eee;
    }

    tbody > tr.o_group_header {
        background-image: linear-gradient(to bottom, #fcfcfc, #dedede);

        &:focus-within {
           background-image: linear-gradient(to bottom, #fcfcfc, $o-form-lightsecondary);
        }
    }
}
